=== debian/control ===
Source: pd-kollabs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Section: sound
Homepage: https://github.com/m---w/kollabs
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-kollabs.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-kollabs

Package: pd-kollabs
Architecture: all
Depends:
 pd-list-abs,
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pd-libdir,
 pd-net,
 pd-osc,
Description: data management and state saving for Pure Data
 KOLLABS is an abstraction library for Pure Data, that covers data management,
 OSC-, MIDI- and DMX-communication and state saving.
 .
 The included state engine allows complex scene management as well as fully
 programmable scene transitions.
